
Redmine - Feature #560

add an option to mark version as invisible

2008-01-16 08:24 - Ami Schieber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Old versions that are no more in use could become invisible.

Invisible means that issues can't be opened for them and they don't appear in summary reports

Implementation could be a checkbox in the Settings->Versions page for each version

Related issues:

Related to Redmine - Patch #1666: explicitly mark versions as complete and re... Closed 2008-07-20

History

#1 - 2008-03-31 06:07 - Anonymous

I'd like to add my vote for this feature as well.

The ability to say that a version has been "released" would prevent a lot of problem I'm having with users opening issues against older, released

versions.  We currently have 13 defined versions, but this count is definitely going to keep growing.

This feature could be implemented by preventing issues being created against versions with a date earlier than the current time.

#2 - 2008-03-31 23:43 - Anonymous

- File 560.patch added

Added quick patch to only show incomplete versions in the target version list.

#3 - 2009-11-11 02:26 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Obsoleted by r3020.

Files

560.patch 1.44 KB 2008-03-31 Anonymous
